/* Localized versions of Info.plist keys */

CFBundleName = "Pantomime";
CFBundleShortVersionString = "Pantomime version 1.2.0.11 (DEVONtechnologies LLC)";
CFBundleGetInfoString = "Pantomime version 1.2.0.11 (DEVONtechnologies LLC), Copyright 2001-2007 Ludovic Marcotte.";
NSHumanReadableCopyright = "Copyright 2001-2007 Ludovic Marcotte.";
